#ifndef INCLUDED_OOO_VBA_OFFICE_MSOARROWHEADSTYLE_HPP
#define INCLUDED_OOO_VBA_OFFICE_MSOARROWHEADSTYLE_HPP

#include "ooo/vba/office/MsoArrowheadStyle.hdl"

#endif // INCLUDED_OOO_VBA_OFFICE_MSOARROWHEADSTYLE_HPP
